title: ReportResponse
allOf:
  - $ref: ./report.yaml
  - type: object
    properties:
      links:
        type: object
        additionalProperties:
          type: string
        example:
          self: "/subscriptions/tenantId/reports/2023/5"